---
tags:
  - ch1
status: ⚠️ WIP
type: Scénario
---

## Introduction
Absolue Nécessitée est une campagne prévue pour des joueurs de niveau 4 à 16. L'aventure se déroule principalement
### Contexte
Les joueurs sont engagés par [[Althéa|Althéa Temperanza]], une députée populaire parmi le peuple, fraichement réélue à [[L'Assemblée]] de la [[Cité Franche]]. Elle soupçonne quelques bourgeois de fomenter un tentative d'assassinat et engage les joueurs pour la protéger[^1]. 

Althéa était la dernière incarnation d’[[Hrysanthéïs]], un [[dragon d’agate]] amoureux de la Cité Franche, alors qu’il était encore maître de sa vie. Il prévoyait d’en faire une héroïne politique de la  Cité Franche, quelqu’un qui rétablirait l’égalité au sein des institutions et redonnerait espoir aux déshérités. Son jumeau corrompu, connu sous le nom de Milles-Visages (voir annexe C) a repris cette façade, et a ainsi hérité des dangereux ennemis d’Althéa.  En surface, elle paraît être un parangon de justice et d’innocence, mais en vérité, Mille-Visages désire faire de la Cité Franche un gigantesque nid chancreux. 
  
Les joueurs seront témoins d'une tentative d'assassinat d'Althéa et devront remonter la piste complexe de l'assassin jusqu'à la Tridentine, puis jusqu'à la Raqisa, et enfin jusqu'à un certain [[Lunarion Agnadelle]]. Lunarion est l'exemple typique du bourgeois corrompu qui règne dans la Cité : héritage familial, sentiment d'impunité, haine des pauvres. L'ascension sociale d'Althéa lui est insupportable.
  
Mille-Visages a organisé lui-même cette tentative d'assassinats via l'un de ses alter-ego, Lysandre, pour faire d'une pierre deux coup : faire tomber une membre de la Main et pouvoir accéder aux hautes sphères de la Cité, et affaiblir [[La Tridentine]] et les Taupes d'Asoif pour asseoir la domination de la [[Raqisa]]. Ensuite, Mille-Visages envisage de transformer le [[Taudis d'Asoif]] en un nid chancreux de la surface, sous couvert d'un gros chantier de réhabilitation. 
  
Apprendre la corruption d'un dignitaire de la Main brisera l'équilibre précaire de [[L'Assemblée]] et [[Althéa]] en récoltera les lauriers. La nouvelle de la chute de l'empire Kadméïde en [[Cyrillane]] se répandra et les réfugiées afflueront dans la capitale de la République. Dans un contexte de crise institutionnelle, [[Althéa]] sera propulsée *[[L'Assemblée#Les pleins pouvoirs|Absolue]]* (dans un tonnerre d'applaudissement 😉 ) tandis que les héros seront envoyé en tant qu'ambassadeurs en [[Cyrillane]], trop compétent pour être dans les pattes de Milles-Visages.

### Aperçu
Ce chapitre peut être divisé  :
- **L'Enquête sur le commanditaire de l'Assassinat**. Retrouver la piste de Lunarion n'est pas une mince affaire, et avoir des preuves suffisantes pour accuser un membre de la main, même avec l'aide d'un député sera difficile. De plus, Lunarion craint pour sa vie a partir du moment où il apprend que l'assassinat a échoué. Sa panique lui fera surement commettre des erreurs.
- **Reconstituer le puzzle** Les joueurs pourrait assister au procès de Lunarion devant l'assemblée et l'élection d'[[Althéa]] au conseil de [[Conseil de la Ville|la Main]], où les joueurs auront peut-être un rôle a jouer. Selon les indices, ils pourraient aussi commencer a s'intéresser de plus près à [[Hrysanthéïs]]
- **Vivre l'arrivée des réfugiés**. Les joueurs seront envoyé sur la piste de bandits dans les reliefs de Histe, afin de voir la misère des réfugié Cyrillan par leurs propres yeux et de résoudre les problèmes qu'engendre l'immigration dans les terres reculées, qui gène l'approvisionnement de bois nécessaire a la construction navale de la Cité. Quand ils reviennent, ils sont invité par Althéa à un spectacle d'opéra, où elle subira un attentat. Le chapitre se termine en apothéose, où l'attentat est instrumentalisé pour faire nommer Althéa Absolue de la république.
## Prologue et Ancres narratives
Le scénario est prévu pour un niveau déjà élevé et fonctionne d'autant mieux si les personnages ont déjà acquis une petite réputation dans la Cité. Vous pouvez leurs faire jouer par exemple un des module d'Agates comme _Le Chronolithe_ ou un mini scénario comme _Un casse de Haut Vol_ dans le recueil _Equipées_

Dans les deux cas, un notable de la cité ([[Mirë Lelyen]] par exemple ) pourrait en être le commanditaire avant de parler d'eux a [[Althéa]].

Vous pouvez aussi distillez des visions ou des appels dans les rêves, voir des sommeils envahie par le Cauchemar durant les aventures précédant cette campagne.

##### Notes sur Mille Visages
[[Hrysanthéïs]] a passé des centaines d'années a peaufiner son art de la métamorphose. Quand il incarne une personne et change d'apparence, ses manières, sa façon de parler, et ceci sans effort. 

Lors des interactions avec les avatars du dragon chancreux, jouez-les comme des personnages a part entière. Mille visage ne se trompera jamais de mimique ou d'accent, a moins d'être sous grande pression.

Par contre, il lui arrive de faire savoir a ses avatars des choses qu'ils ne sont pas sensé savoir. Si vos PJ ont des soupçons sur sa véritable nature, c'est la dessus qu'il faut jouer.

## La demeure d'Althéa
Les personnages sont invitées chez [[Althéa|Althéa Temperanza]], la députée héroïne du peuple. Fraîchement réélu à [[L'Assemblée]], elle vise le [[Conseil de la Ville]] et semble craindre une tentative d'assassinat. 

Si les aventuriers ont acquis leur réputation via un commanditaire précédent, il peut être présent lors de cette visite. Si c'est le cas, il louera les prouesses politique d'[[Althéa]] et ne se privera pas de parler de son passé. 

![[Manoir d'Althéa.png]]

Quand les PJ se rendent à l'invitation, lisez ou paraphez ceci : 
> *Vous toquez a la porte d'une superbe demeure à colombages, qui ne dénote avec les autres maisons du quartier que part une petite tour qui s'élance sur la façade nord.
> Un melessë vous accueille, dans une tunique en cuir noire et brodée d'épi dorées, le visage fermé. Vous décelez aux oreilles une ascendance elfique, mais contrairement a la norme, celui ci arbore des traits déformé, cabossé, voir fondu par endroits. Avec ses gants blancs, il vous fait signe d'entrer et vous escorte jusqu'à un petit salon situé sur votre gauche.*

[[Gustavio]] est un demi-elfe, guéri d'une lèpre sévère qui a rencontré Althéa dans la [[Léproserie de Sheena]] et qui la suit depuis ce jour la. Un test de Sagesse (Perception) DD 15 permet de voir que certaines de ses phalanges manque et une test de Sagesse (Médecine) DD 15 que les marques de son visage sont des reliquat de son ancienne maladie.

> *Vous entrez dans la pièce, et apercevez une femme aux traits tiré, aux cheveux noirs de jais et a la robe noire, brodée elle aussi d'épis dorées. Quand elle vous aperçois, elle se lève de sa chaise en bois et lâche sa tasse de thé pour vous saluer.*

Althéa salue les aventuriers avec beaucoup de dignité dans le petit salon. Elle parle volontiers de son passé et retardera au maximum le moment d'entrer dans le vif du sujet, éludant le sujet en posant des questions sur le passé des personnages, proposant des collations et rebondissant sur chaque anecdotes croustillantes. Le but ici de Milles visages et d'en apprendre le plus possible sur ces héros, afin de pouvoir s'en débarrasser si les choses tournent mal.

Si plus personne ne trouve de sujet de conversation ou que les personnages sont excédé, Althéa prendra son souffle et expliquera la situation. Elle a reçu une lettre pour la prévenir que quelqu'un cherchait à lui nuire et qu'elle devais faire attention à elle. En effet, dans 3 jours[^1]  aura lieu un vote pour engager une procédure de réaménagement du quartier de l'Asoif pour accueillir les réfugiés Cyrillan. Elle est l'instigatrice de cette loi, et à un bon soutien populaire. Mais beaucoup pourrait vouloir saboter cette loi : les conservateurs de l'Assemblée qui voient cette action inutile vu que la Cyrillane possède déjà un quartier à eux, les [[Taupes d'Asoif]] qui profite de la situation du quartier, et même une partie de la Cité, souvent les propriétaires, qui nourrissent encore une rancœur à l'égard de la Cyrillane.

Elle voudrait donc engager les personnages afin de la protéger jusqu'au vote. En récompense, en plus de les loger gratuitement dans son manoir, elle offrira a chacun d'entre eux quelque chose qu'il désire et qui soit dans ses moyens ou ceux de la République. Si les joueurs n'ont pas d'idées, elle peut proposer a tous de devenir citoyen à part entière de la Cité, et de pouvoir être tiré au sort a l'Assemblée.

Suite a ces agréables conversations, les PJ seront invités à rejoindre la salle a manger où un dîner les attend. [[Gustavio]] les rejoindra pour manger. Si ces manières ressemblait a un domestique au premier abord, ici il est mis sur un pied d'égalité et mange a la droite de la députée. 
Il sera plus loquace et répondra volontiers aux questions des PJ pendant le repas, sans jamais sourire néanmoins. 

Althéa, après le repas, montrera aux PJ leurs chambres, puis répondra à leurs questions. Une fois la conversation terminée, elle donnera la lettre qu'elle a reçu, puis ira dans ses quartiers, laissant les aventuriers entre les mains de [[Gustavio]].



# L'Assassinat 
----

 [[Derlynn Boyau-Gravier]], une membre de la tridentine, viendra attaquer dans la Chambre d'Althéa (zone A13) . Utilisez le bloc de stat de **chef de bande** avec la capacité Assassinat.
 
    À son premier tour de jeu, l’assassin bénéficie d’un  avantage aux jets d’attaque contre toute créature qui n’a pas encore  joué un tour. Toute attaque réussie par l’assassin contre une cible surprise est considérée comme un coup critique.

Althéa se mettra en retrait à la première occasion, mais si jamais les aventuriers semblent en mauvaise posture, elle dispose d'un atout secret : une dague empoisonnée trempée dans le venin de ver pourpre 
- [ ] mettre les stats de son arme #todo



#### A13. La Chambre d'Althéa


Apres la mort de Derlynn, lisez :
>Une gnome a la peau mate, aux cheveux en dreadlocks et avec des taches de rousseurs est étendue morte sur le tapis, le sang commence a se répandre sur le tapis ocre de la chambre. Une dague est accrochée a sa ceinture et la chambre retombe dans le calme.

Si les joueurs l'inspectent, il trouvent une boite d'allumette faisant mention de "l'[[Hydre Cristalline]]", une bourse avec 20 po, un dague et une épée courte. Si les joueurs lui retirent un quelconque vêtements, ils peuvent apercevoir des tatouages d'ancre, de gouvernail, de voilier et de rose des vents qui recouvrent ses bras, son torse et son dos. 

Un test de Médecine DD10 révèle des traces de Scorbut dans la bouche et les dents. N'importe quel personnage qui a la maitrise des véhicules maritimes remarques des mains caleuse que seuls des kilomètre de cordes peuvent creuser.

Si Althéa est interrogée a propos de la situation, elle jouera sur l'état de choc et dira qu'elle préfère s'éloigner. Si elle ne détecte pas de menaces ou de doutes venant des personnages, elle prétextera une prière et s'enfermera dans la zone A18 jusqu'au matin.





##### Note
[[Raqisa|La Raqisa]] a chargé [[Lysandre]] de tuer [[Althéa]] sur ordre de [[Lunarion Agnadelle]].
Profitant de l'occasion, [[Mille visages]] cherche a faire porter le chapeau à [[La Tridentine]]. Il a tué un de ses membres, puis a disséminés des indices pointant a la fois vers la Tridentine et vers [[Lunarion Agnadelle|Lunarion]], afin de déstabiliser [[La Tridentine]] et de fragiliser [[L'Assemblée]]

###### L'intérêt de Milles-Visages
L'intérêt de Milles Visages dans cette machination est multiple :
- Discréditer un membre de la Main permet de fragiliser la chaîne démocratique et pourquoi pas révoquer un élu. Une place vacante au conseil et un fort soutien populaire permettrait à Althéa de se faire élire.
- Réhabiliter le quartier engendrait la fin des Taupes d'Asoif, et un pas de plus vers l'hégémonie de la [[Raqisa]]
- Le Taudis contient un accès à un réseau de tunnel menant jusqu'à l'inframonde. Les travaux de réhabilitation serait une couverture parfaite pour créer des nids chancreux a la surface. Personne ne fera attention si les pauvres du quartier meurt
  
  [^1]:Suivant le rythme voulu pour la campagne où si vous voulez que les personnages visitent la Cité franche, le vote et la tentative d'assassinat peuvent s'étaler dans le temps et avoir lieu plus tard..
  
###### Révélations : #wip
1. [[Lunarion Agnadelle|Lunarion]] a commandité l'assassinat d'Althéa
	1. Retrouver la piste de [[Lysandre]]
1. L'assassin semble avoir été tué dans le dos, alors qu'Althéa prétend s'être défendue
2. A l'hydre, on a vu partir l'assassin suivi de près par un homme brun
	1. Lysandre laissera des traces a l'Hydre, notamment quand il a déposé le contrat
3. L'assassin présumé n'a pas d'armes sur lui
4. Lysandre a exécuté plusieurs missions privée pour le compte de Lunarion
	2. Suivre la piste laissé *volontairement* par Lysandre accusant la Tridentine
1. L'assassin porte des tatouages de Marins reconnaissable
2. Il a laissé une boite d'allume-feux de l'[[Hydre Cristalline]], un bar des quais
	1. A l'hydre, un des quartier général de la Tridentine, de la poussière de parchemin (du parchemin *Quête*)
3.  Il a les dents déchaussées, séquelles de scorbut (Médecine DD 13)
	3. Retrouver le contact de Lunarion a la Raqisa : [[Mahira|Une danseuse]] du Quartier des épices
1. La lettre envoyée à Althéa sent les épices
2. L'encre et le papier ne sont pas typique de la Cité, mais ressemble plutôt a du lin


Diagramme WIP
![[Assassinat d'Althéa.svg]]